@charset"utf-8";

/*----------------------------------
=00 clearfix
----------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}


/* Hides from IE-mac ＼*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}


/* End from IE-mac ＼*/


/*----------------------------------
イベント詳細検索　主にフォーム関係
----------------------------------*/

h1 {
    font-size: 20px;
    color: #073A75;
    font-weight: bold;
}

#searchboxOut h1 {
    margin: 0 0 0 10px;
}

#searchboxOut {
    width: 100%;
    margin: 20px 0;
}

#searchboxOutside {
    margin: 0px 20px 20px 20px;
}

.serchTmagin {
    margin: 3px;
}

#searchboxOutLogin {
    width: 100%;
    margin: 15px 0;
}

.searchYMDbox {
    display: inline;
}

@media only screen and (max-width: 640px) {
    .searchYMDbox {
        display: block;
        margin: 3px 0 5px 0;
    }
    #searchboxOutside {
        margin: 0;
    }
}

@media only screen and (max-width: 640px) {
    #searchboxOut {
        width: 100%;
        margin: 5px 0;
    }
    #searchboxOutLogin {
        width: 100%;
        margin: 0;
    }
}

h3.searchThicBoxTitle {
    display: block;
    padding: 10px 0 10px 10px;
}

h3.searchPageTitle {
    display: block;
    padding: 10px 0 10px 40px;
    background: #FC4E32 url(/report/images/bg01.gif) 10px 8px no-repeat;
    background-size: 26px auto;
    -moz-background-size: 26px auto;
    -webkit-background-size: 26px auto;
    -o-background-size: 26px auto;
    -ms-background-size: 26px auto;
    color: #fff;
    font-size: 16px;
    border: 1px solid #fff;
    margin: 0 0 15px 0;
}


/* IE8 */

html>
/**/

body h3.searchPageTitle {
    background: /*\**/
    #FC4E32 url(/report/images/bg01_sm.gif) 10px 8px no-repeat\9;
}

.hSearchInput03 {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 300px;
    height: 20px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px
}

.hSearchInput0003 {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 300px;
    height: 20px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px
}

.hSearchInputThickBoxInput {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 300px;
    height: 45px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px
}

.hSearchEventDetail {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 300px;
    height: 40px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .hSearchInput03 {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 300px;
        height: 20px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
}

.hSearchInput04 {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 320px;
    height: 15px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.hSearchInput05 {
    background: url(../images/bg02rep.gif) left top repeat-x;
    width: 320px;
    height: 15px;
    border: none;
    font-size: 14px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px
}

@media only screen and (max-width: 640px) {
    .hSearchInput04 {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        height: 36px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
    .hSearchInput05 {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        height: 35px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
    .hSearchInput0003 {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        height: 37px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
    .hSearchInputThickBoxInput {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        height: 37px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
    .hSearchEventDetail {
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        height: 37px;
        border: none;
        font-size: 14px;
        padding: 10px;
        margin: 2px 0 0 0;
    }
}

#submitBox {
    border: 2px solid #999;
    border-radius: 6px;
    width: 100px;
    margin: 10px 0 0 250px;
}


/*member以下で使用*/

#submitBox.backBtnWrap {
    border: 2px solid #999;
    border-radius: 6px;
    width: 100px;
    margin: 10px 0 0 250px;
}

#submitBox02 {
    /*border:2px solid #999;*/
    border-radius: 6px;
    width: 200px;
    margin: 10px auto 10px auto;
}

#submitBox0002 {
    border: 2px solid #999;
    border-radius: 6px;
    width: 100px;
    margin: 10px 0 0 10px;
    float: left;
}

#submitBox00002 {
    border: 2px solid #999;
    border-radius: 6px;
    width: 100px;
    margin: 10px 0 0 10px;
    float: left;
}

#serachBox0002 {
    margin: 0 0 0 200px;
    padding: 0 0 20px 0;
}

@media only screen and (max-width: 640px) {
    #submitBox02 {
        border: 2px solid #999;
        border-radius: 6px;
        width: 205px;
        margin: 10px auto 40px auto;
    }
    #submitBox0002 {
        border: 2px solid #999;
        border-radius: 6px;
        width: 80px;
        margin: 10px auto 40px auto;
        float: left;
    }
    #submitBox00002 {
        border: 2px solid #999;
        border-radius: 6px;
        width: 45%;
        margin: 10px 10px 40px 0;
        float: left;
    }
    #serachBox0002 {
        margin: 0;
    }
}

.submit03 {
    border: 2px solid #fff;
    padding: 8px 20px;
    width: 100%;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    margin: 10px 0;
    /* Webkit */
    background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 0px 2px #999;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
}

.submit00003 {
    border: 2px solid #fff;
    padding: 0 20px;
    width: 100px;
    height: 40px;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    /* Webkit */
    background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
}

.submit0003 {
    border: 2px solid #fff;
    padding: 0 20px;
    width: 200px;
    height: 40px;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    /* Webkit */
    background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
    box-shadow: 0px 0px 0px 2px #999;
}

.submit003 {
    border: 2px solid #fff;
    padding: 0 20px;
    width: 100px;
    height: 40px;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    /* Webkit */
    background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
}


/*戻るボタンと送信ボタン　ユニークclass*/

.submitBtn.orange {
    font-size: 16px;
    border: 2px solid #fff;
    padding: 6px 20px;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    /* Webkit */
    background: -webkit-gradient(linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
    box-shadow: 0px 0px 0px 2px #999;
}


/*白ボタン*/

.submitBtn.white {
    display: block;
    padding: 10px;
    background: url(/community/images/comentbg.gif) left bottom repeat-x;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #A4A4A4;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    cursor: pointer;
}


/*ボタン2つ囲む用の枠(Yahooウォレットのみ)*/

.doubleBtnWrapforYahooW {
    overflow: hidden;
    text-align: center;
    width: 62%;
    text-align: center;
    margin: 20px auto;
    border: none;
    padding: 5px 5px 0;
}

@media only screen and (max-width: 640px) {
    .doubleBtnWrapforYahooW {
        overflow: hidden;
        text-align: center;
        width: 100%;
        text-align: center;
        margin: 20px auto;
        border: none;
        padding: 5px;
    }
}


/*ボタン2つ囲む用の枠*/

.doubleBtnWrap {
    overflow: hidden;
    text-align: center;
    width: 58%;
    text-align: center;
    margin: 20px auto;
    border: none;
    padding: 5px 5px 0;
}


/*ボタン1つ囲む用の枠*/

.singleBtnWrap {
    text-align: center;
    width: 100%;
    margin: 20px auto 30px;
}


/*長いボタンがあるとき（クレジットカード登録）*/

.doubleBtnWrap.long {
    width: 72%;
    margin: 20px auto;
    margin: 15px auto 20px;
}


/*ボタン2つ囲む用の枠（新規会員登録の時くずれたので）*/

.doubleBtnWrap.reg {
    width: 70%;
    margin: 20px auto;
}


/*ボタンひとつの場合*/

.singleBtnWrap .submitBtn {
    width: 200px;
}


/*左*/

.submitBtn.left {
    min-width: 200px;
    float: left;
    display: inline-block;
}


/*右*/

.submitBtn.right {
    min-width: 200px;
    float: right;
    display: inline-block;
    margin: 2px 0;
}

@media only screen and (max-width: 640px) {
    .doubleBtnWrap {
        overflow: hidden;
        text-align: center;
        width: 96%;
        text-align: center;
        margin: 20px auto;
        border: none;
        padding: 5px 5px 0;
    }
    /*左*/
    .submitBtn.left {
        min-width: 120px;
        float: none;
        display: inline-block;
    }
    /*右*/
    .submitBtn.right {
        min-width: 120px;
        float: none;
        display: inline-block;
        margin: 10px 0;
    }
    .submit03 {
        border: 2px solid #fff;
        padding: 0 20px;
        width: 200px;
        height: 40px;
        color: #000;
        cursor: pointer;
        background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
        border-radius: 6px;
        font-weight: bold;
        text-shadow: 1px 0px 0px #fff;
        -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
        -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
        /* Webkit */
        background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
        -webkit-border-radius: 5px;
        -webkit-box-shadow: 1px 1px 1px #fff;
        /* Firefox */
        background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
        -moz-border-radius: 5px;
        -moz-box-shadow: 1px 1px 1px #fff;
        /* IE */
        filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
        zoom: 1;
    }
}

.mg5 {
    margin: 5px;
}

#headerBox03left0001 {
    border: 4px #A8A8A8 solid;
    border-radius: 6px;
    /* CSS3草案 */
    -webkit-border-radius: 6px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 6px;
    /* Firefox用 */
    background: #fff url(../images/bg02rep.gif) left top repeat-x;
    width: 470px;
    float: left;
    height: 47px;
}

@media only screen and (max-width: 640px) {
    .submit0003 {
        border: 2px solid #fff;
        padding: 0 20px;
        width: 200px;
        height: 40px;
        color: #000;
        cursor: pointer;
        background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
        border-radius: 6px;
        font-weight: bold;
        text-shadow: 1px 0px 0px #fff;
        -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
        -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
        /* Webkit */
        background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
        -webkit-border-radius: 5px;
        -webkit-box-shadow: 1px 1px 1px #fff;
        /* Firefox */
        background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
        -moz-border-radius: 5px;
        -moz-box-shadow: 1px 1px 1px #fff;
        /* IE */
        filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
        zoom: 1;
								width: 241px !important;
    margin-bottom: 1px;
    }
    .submit00003 {
        border: 2px solid #fff;
        padding: 0 10px;
        margin: 0 10px 0 0;
        width: 100%;
        height: 40px;
        color: #000;
        cursor: pointer;
        background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
        border-radius: 6px;
        font-weight: bold;
        text-shadow: 1px 0px 0px #fff;
        -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
        -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
        /* Webkit */
        background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
        -webkit-border-radius: 5px;
        -webkit-box-shadow: 1px 1px 1px #fff;
        /* Firefox */
        background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
        -moz-border-radius: 5px;
        -moz-box-shadow: 1px 1px 1px #fff;
        /* IE */
        filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
        zoom: 1;
    }
}

.submit04 {
    border: 2px solid #fff;
    padding: 0 20px;
    width: 160px;
    height: 40px;
    color: #000;
    cursor: pointer;
    background: #FDBF6F url(../images/btnrep.gif) left bottom repeat-x;
    border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 0px 0px #fff;
    -moz-box-shadow: text-shadow: 1px 0px 0px #fff;
    -webkit-box-shadow: text-shadow: 1px 0px 0px #fff;
    /* Webkit */
    background: -webkit-gradient( linear, left top, left bottom, from(#FDBF6F), to(#FF8408));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
    /* Firefox */
    background: -moz-linear-gradient( top, #FDBF6F, #FF8408);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffFDBF6F, endColorstr=#ffFF8408);
    zoom: 1;
}

#serachBox {
    border-left: solid 1px #999999;
    border-top: solid 1px #999999;
    width: 95%;
    margin: 0 auto;
}

@media only screen and (max-width: 640px) {
    #serachBox {
        border-left: solid 1px #999999;
        border-top: solid 1px #999999;
        width: 94%;
        margin: 0 auto;
    }
}

#serachBox td.serchboxLeft {
    width: 25%;
    padding: 8px;
    font-size: 14px;
    vertical-align: top;
    background: #F5F5F5;
    border-right: solid 1px #999999;
    border-bottom: solid 1px #999999;
}

#serachBox td.serchboxLeft h2 {
    font-weight: bold;
    padding: 5px;
}

#serachBox td.serchboxRight {
    width: 75%;
    padding: 8px;
    vertical-align: middle;
    background: #FFF;
    font-size: 12px;
    border-right: solid 1px #999999;
    border-bottom: solid 1px #999999;
}

#serachBox td.cardMmargin {
    padding: 5px;
}

@media only screen and (max-width: 640px) {
    #serachBox td.serchboxLeft {
        width: 100%;
        padding: 0;
        font-size: 12px;
        vertical-align: top;
        background: #F5F5F5;
        border-right: solid 1px #999999;
        border-bottom: solid 1px #999999;
    }
    #serachBox td.serchboxLeft h2 {
        font-weight: bold;
        padding: 5px;
    }
    #serachBox td.serchboxRight {
        width: 100%;
        padding: 5px 0 0 0;
        vertical-align: middle;
        background: #FFF;
        font-size: 12px;
        border-right: solid 1px #999999;
        border-bottom: solid 1px #999999;
    }
    #serachBox td.serchboxRight p {
        margin: 0 0 5px 0;
    }
    #serachBox td.cardMmargin {
        padding: 5px !important;
    }
    #serachBox td {
        display: list-item;
        border: none;
        list-style: none;
    }
}

#headerBox03left01 {
    border: 4px #A8A8A8 solid;
    border-radius: 6px;
    /* CSS3草案 */
    -webkit-border-radius: 6px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 6px;
    /* Firefox用 */
    background: #fff url(../images/bg02rep.gif) left top repeat-x;
}

#headerBox03left02 {
    border: 1px #A8A8A8 solid;
    border-radius: 6px;
    /* CSS3草案 */
    -webkit-border-radius: 6px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 6px;
    /* Firefox用 */
    background: #fff url(../images/bg02rep.gif) left top repeat-x;
    width: 340px;
    overflow: hidden;
}

@media only screen and (max-width: 640px) {
    #headerBox03left02 {
        border: 1px #A8A8A8 solid;
        border-radius: 6px;
        /* CSS3草案 */
        -webkit-border-radius: 6px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 6px;
        /* Firefox用 */
        background: #fff url(../images/bg02rep.gif) left top repeat-x;
        width: 96%;
        margin: 0 5px 5px 5px;
    }
}

.mb5 {
    padding: 4px;
    display: block;
}

.yearbox {
    width: 68px;
    height: 20px;
    margin: 0 5px;
}

@media only screen and (max-width: 640px) {
    .yearbox {
        width: 75px;
        height: 20px;
        margin: 0 5px;
    }
}

.monthbox {
    width: 53px;
    height: 20px;
    margin: 0 5px;
}

.daybox {
    width: 53px;
    height: 20px;
    margin: 0 5px;
}

.zenkoku {
    width: 150px;
    height: 20px;
}


/*会員情報変更　カード画面へ進む注意書き*/

.creditAttention {
    padding: 0 0 0 1em;
    font-size: 13px;
}

.creditAttention span {
    font-weight: bold;
    display: block;
    text-indent: -1em;
}


/*------------------------------------
検索テキスト
---------------------------------*/

div.serchOutPriceTxt {
    color: #FF0004;
    font-size: 12px;
    line-height: 14px;
    width: 96%;
}

@media only screen and (max-width: 640px) {
    div.serchOutPriceTxt {
        color: #FF0004;
        font-size: 12px;
        line-height: 14px;
        width: 96%;
        margin: 0 10px;
        padding: 0 0 5px 0;
    }
}

@media only screen and (max-width: 640px) {
    #footer .hSearchInput {
        float: left;
        background: url(../images/bg02rep.gif) left top repeat-x;
        width: 164px;
        height: 38px;
        border: none;
        font-size: 14px;
        padding: 0;
        margin: 2px 0 0 26px;
    }
    #headerBox03left01 {
        border: 4px #A8A8A8 solid;
        border-radius: 6px;
        /* CSS3草案 */
        -webkit-border-radius: 6px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 6px;
        /* Firefox用 */
        background: #fff url(../images/bg02rep.gif) left top repeat-x;
        width: 470px;
        float: left;
    }
    #headerBox03left001 {
        border: 4px #A8A8A8 solid;
        border-radius: 6px;
        /* CSS3草案 */
        -webkit-border-radius: 6px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 6px;
        /* Firefox用 */
        background: #fff url(../images/bg02rep.gif) left top repeat-x;
        width: 100%px;
        float: left;
    }
    #headerBox03left0001 {
        border: 4px #A8A8A8 solid;
        border-radius: 6px;
        /* CSS3草案 */
        -webkit-border-radius: 6px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 6px;
        /* Firefox用 */
        background: #fff url(../images/bg02rep.gif) left top repeat-x;
        width: 90%;
        float: none;
        height: 47px;
    }
}

#topSearchBox #searchboxOutside h1 {
    display: none;
}

#topSearchBox #searchboxOutside h3.searchPageTitle {
    display: none;
}
